
@media screen and (min-width: 40em) {
.slicknav_menu {
	display:none;
}
}

@media screen and (max-width: 39.99em) {
#menu {
display:none;
}
}

.thenav {
display: block;
margin: 20px 0px 0px 0px;
}

.thenav ul {
list-style: none;
margin: 0;
padding-left: 0;
float:right;
}

.thenav li {
color: #FFFFFF;
background-color: #70613F;
border:1px solid #70613F;
border-radius:10px;
display: block;
float: left;
margin: 0px 5px 0px 5px;
padding: 10px 15px;
position: relative;
text-decoration: none;
}
  
.thenav li a {
color: #FFFFFF;
text-decoration: none;
display: block;
font-size:18px;
}

.thenav li:hover {
background-color: #7D6C46;
cursor: pointer;
}

.thenav ul li ul {
visibility: hidden;
float: left;
min-width: 200px;
position: absolute;
margin-top:11px;
left: 0;
z-index: 999;
}

.thenav ul li:hover > ul,
.thenav ul li ul:hover {
visibility: visible;
}

.thenav ul li ul li {
clear: both;
padding: 3px 10px;
width: 100%;
font-size:14px;
border-radius:0px;
background-color:#70613F;
border-bottom:1px solid #E5E5E5;
border-top:0px;
border-right:0px;
border-left:0px;
}

.thenav ul li ul li a {
font-size:16px;
}

.thenav ul li ul li a:hover {
background-color: #7D6C46;
}
